PHP 手冊
前一頁 |  | 下一頁

# openal_source_create

(no version information, might be only in CVS)

openal_source_create -- Generate a source resource

## Description

resource openal_source_create ( void )

## Return Values

Returns an Open AL(Source) resource on success or `FALSE` on failure.

## 參考

openal_source_set()
openal_source_play()
openal_source_destroy()

前一頁 | 內容 | 下一頁
openal_listener_set | 上一層 | openal_source_destroy